﻿@font-face {
    font-family: "Roboto";
    src: url("../fonts/RobotoLight.eot");
    src: url("../fonts/RobotoLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoLight.woff") format("woff"), url("../fonts/RobotoLight.ttf") format("truetype");
    font-weight: 300;
    font-style: normal; }

@font-face {
    font-family: "Roboto";
    src: url("../fonts/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoRegular.woff") format("woff"), url("../fonts/RobotoRegular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal; }

@font-face {
    font-family: "Roboto";
    src: url("../fonts/RobotoMedium.eot");
    src: url("../fonts/RobotoMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoMedium.woff") format("woff"), url("../fonts/RobotoMedium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal; }

@font-face {
    font-family: "Roboto";
    src: url("../fonts/RobotoBold.eot");
    src: url("../fonts/RobotoBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoBold.woff") format("woff"), url("../fonts/RobotoBold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal; }

@font-face {
    font-family: "RobotoSlab";
    src: url("../fonts/RobotoSlabRegular.eot");
    src: url("../fonts/RobotoSlabRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoSlabRegular.woff") format("woff"), url("../fonts/RobotoSlabRegular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal; }

@font-face {
    font-family: "RobotoSlab";
    src: url("../fonts/RobotoSlabBold.eot");
    src: url("../fonts/RobotoSlabBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoSlabBold.woff") format("woff"), url("../fonts/RobotoSlabBold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal; }

h1, h2, h3, h4, h5, h6 {
    font-family: 'RobotoSlab', sans-serif;
    font-weight: 700;
}

.title h1, .title h2, .title h3, .title h4, .title h5, .title h6 {
    color: #4b586d;
    text-align: center;
}
.title h1, .title h2 {
    font-size: 3.125rem;
    margin: 40px 0;
    letter-spacing: 2px;
}
.title--white h1, .title--white h2, .title--white h3, .title--white h4, .title--white h5, .title--white h6 {
    color: #fff;
    font-family: 'RobotoSlab', sans-serif;
}
@media screen and (max-height: 630px) {
    .title h2 {
        font-size: 2rem;
    }
}
body.relmenu-opened {
    height: 100vh;
    overflow: hidden; }
.menu__hiden {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 1200;
}
.menu__box {
    background-image: url(../images/bgvb.png);
    background-repeat: repeat;
    position: absolute;
    padding: 0;
    height: 100%;
    overflow-y: auto;
    width: 100%;
    opacity: 0;
    left: -100%;
    top: 0;
    pointer-events: all;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    -moz-transition: all 300ms;
    transition: all 300ms;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
.menu__box.active {
    opacity: 1;
    left: 0;
}
.menu__box .mbox {
    max-width: 1600px;
    padding: 0 30px;
}
.mbox {
    max-width: 1198px;
    padding: 0 10px;
    margin: 0 auto;
    width: 100%;
}
.menu__close {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 6px;
    top: 35px;
    cursor: pointer; }
.menu__close span {
    width: 20px;
    height: 2px;
    background-color: #fff;
    display: block;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%; }
.menu__close span:last-child {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }
.menu__close--solologo {
    left: auto;
    right: 6px; }
.menu__logo {
    width: 112px;
    height: 86px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin: 0 5px;
    display: block;
    position: absolute;
    left: 50px;
    top: 10px; }
.menu__logo svg {
    width: 100%;
    height: 100%;
    fill: #fff; }
.menu__logo--solologo {
    width: 78px;
    height: 60px; }
.menu__top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 30px 0 0 50px;
    position: relative; }
.menu__top--solologo {
    padding: 10px; }
.menu__top .languages {
    width: 330px; }
.menu__top .socials {
    width: 330px; }
.menu__content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-height: 330px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end; }
.menu__content a {
    font-family: 'RobotoSlab';
    font-size: 2.5rem;
    color: #fff;
    text-decoration: none;
    width: 330px;
    text-align: left;
    padding: 0 10px;
    line-height: 2; }
.menu__content a:hover {
    color: #3bbf8d;
    color: #3bbf8d; }
.menu__phone {
    color: #ffffff;
    text-decoration: none;
    font-size: 1.875rem;
    font-weight: 300;
    line-height: 1; }
.menu__phone svg {
    width: 35px;
    height: 36px;
    fill: #fff;
    margin-right: 8px;
    vertical-align: middle; }
.menu__mail {
    text-decoration: none;
    color: #fff;
    line-height: 1; }
.menu__mail svg {
    width: 31px;
    height: 22px;
    fill: #fff;
    margin-right: 8px;
    vertical-align: middle; }
.menu__address {
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
.menu__address svg {
    width: 22px;
    height: 32px;
    fill: #fff; }
.menu__address-txt {
    padding: 0 10px; }
.menu__address-txt:not(:nth-child(2)) {
    border-left: 2px solid #3bbf8d; }
.menu__address-txt p {
    margin-bottom: 0; }
.menu__bottom {
    min-height: 140px;
    background-color: #3e4759;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0; }
.menu__bottom-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%; }
.menu__box.active {
    opacity: 1;
    left: 0;
}



.callback {
    background-color: #3c4557;
    padding: 6px 0 12px; }
.callback__title {
    color: #fff;
    font-size: 1.25rem;
    font-weight: 300;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 25px; }
.callback__row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 24px; }
.callback__row textarea,
.callback__row input[type=password],
.callback__row input[type=email],
.callback__row input[type=url],
.callback__row input[type=number],
.callback__row input[type=text] {
    width: 100%;
    border-style: solid;
    border-color: #fff;
    border-width: 0 0 1px;
    background-color: transparent;
    font-weight: 300;
    color: #fff;
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; }
.callback__row textarea::-webkit-input-placeholder,
.callback__row input[type=password]::-webkit-input-placeholder,
.callback__row input[type=email]::-webkit-input-placeholder,
.callback__row input[type=url]::-webkit-input-placeholder,
.callback__row input[type=number]::-webkit-input-placeholder,
.callback__row input[type=text]::-webkit-input-placeholder {
    color: #fff;
    font-weight: 300; }
.callback__row textarea:-moz-placeholder,
.callback__row input[type=password]:-moz-placeholder,
.callback__row input[type=email]:-moz-placeholder,
.callback__row input[type=url]:-moz-placeholder,
.callback__row input[type=number]:-moz-placeholder,
.callback__row input[type=text]:-moz-placeholder {
    color: #fff;
    font-weight: 300; }
.callback__row textarea::-moz-placeholder,
.callback__row input[type=password]::-moz-placeholder,
.callback__row input[type=email]::-moz-placeholder,
.callback__row input[type=url]::-moz-placeholder,
.callback__row input[type=number]::-moz-placeholder,
.callback__row input[type=text]::-moz-placeholder {
    color: #fff;
    font-weight: 300; }
.callback__row textarea:-ms-input-placeholder,
.callback__row input[type=password]:-ms-input-placeholder,
.callback__row input[type=email]:-ms-input-placeholder,
.callback__row input[type=url]:-ms-input-placeholder,
.callback__row input[type=number]:-ms-input-placeholder,
.callback__row input[type=text]:-ms-input-placeholder {
    color: #fff;
    font-weight: 300; }
.callback__row textarea {
    resize: none; }
.callback__row .errorText {
    font-weight: 300;
    color: #fff;
    margin: 7px 0;
    font-size: 12px;
    position: absolute;
    display: inline-block;
    top: 100%; }
.callback__row .errorText:before {
    content: '!';
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 8px;
    background-color: #ec2028;
    text-align: center;
    vertical-align: text-top; }
.callback__input {
    padding: 0 15px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 33%;
    margin-bottom: 15px;
    position: relative; }
.callback__input--100 {
    width: 100%; }
.callback__form {
    padding-bottom: 25px; }
.callback__thanks {
    position: relative;
    background-color: transparent; }
.callback__thanks img {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
.callback__thanks .callback__title {
    max-width: 690px;
    margin: 0 auto;
    line-height: 30px; }
.order__form .title h2 {
    margin-top: 0;
    margin-bottom: 35px; }
.thanks__text {
    color: #ffffff;
    text-align: center;
    padding-top: 50px; }
.thanks__text p {
    color: #ffffff;
    font-family: 'Roboto',sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.2;
}
.order__bottom {
    width: 100%;
    text-align: center;
    padding-bottom: 40px; }
.order__bottom--styled {
    padding: 0; }
.order__bottom--styled .button {
    max-width: 275px; }
.order__bottom--styled .order__files {
    margin-bottom: 0;
    padding: 40px 0; }
.order__bottom--styled .order__files-wrap {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
.order__files {
    margin-bottom: 40px;
    background-color: #3e4759;
    padding: 10px 0;
    border-bottom: 1px solid #787f8b; }
.order__files--styled {
    margin-bottom: 0;
    padding: 10px 20px; }

.order__files-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

.order__form .title h2 {
    margin-top: 0;
    margin-bottom: 35px; }

.order__form textarea {
    text-align: center;
    height: 29px; }

.order__form input {
    text-align: center; }

.order__slider {
    max-width: 970px;
    margin: 0 auto; }
.order__slider .button--arrow span {
    background-color: transparent;
    border-color: #fff; }
.order__slider .button--arrow span:after {
    border-color: #fff; }
.order__slider .button--arrow span:hover {
    background-color: #3bbf8d;
    border-color: #3bbf8d; }

